cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
614
Views
20
Helpful
7
Replies
Paul Austin
Enthusiast

CWMS productivity tools

Hi, I have a CWMS V1.5 system that I'm going to upgrade to version 2.5 soon. However, will the productivity tools be compatible between versions or will at least the V1.5 work with version 2.5 until we can upgrade all of the clients software?

 

Thanks all.

 

Paul

1 ACCEPTED SOLUTION

Accepted Solutions
dpetrovi
Cisco Employee

Hi Paul,

CWMS 1.5 MR3 or later version Productivity Tools should be able to work with 2.5 server for some time until you push the new client to the end users.

However, in CWMS 2.5 Meetings client is completely different, and unless your end users have this new meeting client pushed to them ahead of time, they won't be able to join meetings on CWMS 2.5 version level. 

Per CWMS 2.5 documentation, it says you may be able to have both CWMS 1.5 and 2.5 client installed on your PC (in different locations), but I know there is known bug opened for this and isn't resolved yet, and this doesn't work.

Unfortunately, at this time, this complicates things for you significantly, as it pretty much requires you to prepare the push of the clients ahead of time, and push those clients as soon as you successfully upgrade the system. 

Additionally, make sure you are fully aware of all the requirements for the successful upgrade. Disk space requirements for CWMS 2.5 are higher than on 1.5 version level. Keep in mind that your CWMS 1.5 should be on MR3 version or later to successfully upgrade to 2.5. If you are doing an Automatic Upgrade, there are many additional prerequisites that you would like to be aware of, so please check the documentation thoroughly. Finally, keep in mind that in CWMS 2.5 MR1, there is one additional port requirement between Internet and IRP servers (port 8444), so please check the 2.5 Planning Guide to ensure all the requirements are fulfilled. 

I hope this will help.

 

Kind regards,

-Dejan

 

View solution in original post

7 REPLIES 7
dpetrovi
Cisco Employee

Hi Paul,

CWMS 1.5 MR3 or later version Productivity Tools should be able to work with 2.5 server for some time until you push the new client to the end users.

However, in CWMS 2.5 Meetings client is completely different, and unless your end users have this new meeting client pushed to them ahead of time, they won't be able to join meetings on CWMS 2.5 version level. 

Per CWMS 2.5 documentation, it says you may be able to have both CWMS 1.5 and 2.5 client installed on your PC (in different locations), but I know there is known bug opened for this and isn't resolved yet, and this doesn't work.

Unfortunately, at this time, this complicates things for you significantly, as it pretty much requires you to prepare the push of the clients ahead of time, and push those clients as soon as you successfully upgrade the system. 

Additionally, make sure you are fully aware of all the requirements for the successful upgrade. Disk space requirements for CWMS 2.5 are higher than on 1.5 version level. Keep in mind that your CWMS 1.5 should be on MR3 version or later to successfully upgrade to 2.5. If you are doing an Automatic Upgrade, there are many additional prerequisites that you would like to be aware of, so please check the documentation thoroughly. Finally, keep in mind that in CWMS 2.5 MR1, there is one additional port requirement between Internet and IRP servers (port 8444), so please check the 2.5 Planning Guide to ensure all the requirements are fulfilled. 

I hope this will help.

 

Kind regards,

-Dejan

 

View solution in original post

Hi Dejan, Can you get the client ahead of the upgrade or is it only available once I have upgraded?

 

Thanks

 

paul

Hi Paul,

 

Client package is available on cisco.com. Here is the link: https://software.cisco.com/download/release.html?mdfid=286281393&softwareid=284536950&release=2.5(1)&relind=AVAILABLE&rellifecycle=&reltype=latest

For 2.5.1.29 (base version): cwms-tools-and-clients-2.5.1.29.zip

For 2.5.1.132 (2.5 MR1): cwms-tools-and-clients-2.5.1.132.zip

-Dejan

Terrific.

 

Many Thanks indeed. 

 

p.s. do you know if its backward compatible?

Unfortunately, Meeting client is neither backward nor forward compatible.

Productivity Tools might be, but that hasn't been officially tested. We usually test forward compatibility for PT, and basic functionality should work (1.5 client with 2.5 server), but any limitations or bugs that were known on 1.5 PT, will still be in place, until you push the 2.5 version.

 

-Dejan

Hi Dejan, one last question. Does the V2.5 tools operate or is visually different to V1.5?

 

Thanks

Hi Paul,

Meeting Center is visually different (not functionally, but visually). It resembles current appearance of WebEx in the Cloud. 

As for Administration, it adds more functionality to the admin when it comes to meeting analysis and review on the Dashboard. 

The main and maybe most impacting change is the way the system manages licenses. As you know, in 2.0 when a user hosts the meeting, a licenses is consumed. However, if that same user doesn't host any meetings for a month, the license is returned to the pool of available licenses. 

In 2.5 version, when a host consumes a license (by hosting a meeting, or by admin assigning the license), that license is permanently attached to that host until the host is Deactivated. 

Hence, with this difference, depending on your system usage, you might need to get more licenses on 2.5 version. Still, you don't have to do that right away as if you go over available licenses, you will have a grace period to obtain more which gives you some time for observation and calculation of how many more licenses you would need (if any).

 

I hope this helps.

-Dejan

Content for Community-Ad

Spotlight Awards 2021